# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.storage.impl.CacheServiceImpl.Builder

Packages that use CacheServiceImpl.Builder
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.storage.impl
This package has storage implementations for WebAuthn.

## Uses of CacheServiceImpl.Builder in net.shibboleth.idp.plugin.authn.webauthn.storage.impl

Constructors in net.shibboleth.idp.plugin.authn.webauthn.storage.impl with parameters of type CacheServiceImpl.Builder
Modifier
Constructor
Description
`private`
`CacheServiceImpl(CacheServiceImpl.Builder builder)`
Constructor.